Subject: New Reply Received - Wrong Item Delivered -- 9519570102
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 14:55:20 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Wrong Item Delivered -- 9519570102  Ticket comment <div dir="auto">Hi support team, <div dir="auto">The representatives that you guys sent to pick the return item is always on weekends. I'm not home on weekends, the guy from some courier team calls me when he is inside the building and I can throw it when I'm not present. Please have this thing sort out asap on weekdays preferred or if on weekends then should be coordinated prior to coming. This is getting too prolong now.</div>
<div dir="auto"><br></div>
<div dir="auto">Is it possible if I can get a refund from any Splash store in abu dhabi? </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Fatima Ghaffar </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 30, 2021, 13:03 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We apologize for the inconvenience you have faced.</div>
<div><br></div>
<div dir="ltr">Regarding the order  # 9519570102 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.</div>
<div dir="ltr">The tracking NO is # RP123021002178</div>
<div dir="ltr">You can track from the following website <a href="https://www.aramex.com/us/en" rel="noreferrer" target="_blank"></a><a href="https://rb.gy/13bcjf" rel="noreferrer" target="_blank">https://rb.gy/13bcjf</a>
</div>
<div dir="ltr"><br></div>
<div>Please feel welcome to reopen this ticket or open a new one if you need any further assistance. </div>
<div><br></div>
<div>Thanks again for your cooperation!</div>
<div><br></div>
<div>Your friends,</div>
<div><span>The Support Team.</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3626521